=========================
Epiphany Extensions 3.4.0
=========================

For Epiphany 3.4.0.

Just a maintainance release to go with Epiphany 3.4.0.

  - added/updated translations
    - cs, courtesy of Marek Černocký
    - de, courtesy of Mario Blättermann
    - es, courtesy of Daniel Mustieles
    - gl, courtesy of Fran Dieguez
    - hu, courtesy of Gabor Kelemen
    - it, courtesy of Gianvito Cavasoli
    - ja, courtesy of Jiro Matsuzawa
    - lv, courtesy of Rūdolfs Mazurs
    - pt, courtesy of António Lima
    - sl, courtesy of Matej Urbančič
    - sv, courtesy of Daniel Nylander

==========================
Epiphany Extensions 3.3.90
==========================

Bundle with Epiphany 3.3.90.

Due to the Epiphany UI redesign some extensions might not hook properly
to menus. Please report problems to GNOME bugzilla.

Note for third party extension developers:
The old GtkUIManager path "/menubar/ToolsMenu" is now
"/ui/PagePopup/ExtensionsMenu". Attach your menu items there.

Highlights:
  - Completely new AdBlocker extension by Mario Sanchez Prada
  - Updated all extensions for API and UI changes in Epiphany
  - Disable certificates extension, it uses XUL and nobody had noticed
  - Default to xz compression

  - added/updated translations
    - cs, courtesy of Marek Černocký
    - da, courtesy of Joe Hansen
    - de, courtesy of Christian Kirbach
    - es, courtesy of Daniel Mustieles
    - ja, courtesy of Jiro Matsuzawa
    - sl, courtesy of Matej Urbančič

=========================
Epiphany Extensions 3.2.0
=========================

Update soup-fly to not use deprecated GtkHBox and GtkVBox.
Prevent a crash in the adblock extension.

  - added/updated translations
    - ar, courtesy of Abdalrahim G. Fakhouri
    - es, courtesy of Daniel Mustieles
    - lv, courtesy of Rūdofls Mazurs
    - ru, courtesy of Yuri Myasoedo

=========================
Epiphany Extensions 3.0.0
=========================

Bundle with Epiphany 3.0.

  - added/updated translations
    - ko, courtesy of Changwoo Ryu

===========================
Epiphany Extensions 2.91.92
===========================

Update greasemonkey extension for the removal of EphyEmbedPersist in Epiphany.

===========================
Epiphany Extensions 2.91.90
===========================

Update to use GTK+ 3.0. Remove gconf dependency. Remove tab-groups extension
(Epiphany does it by default now).
Temporarily disabled auto-scroller, it doesn't build with GTK+ 3.0.

Added/updated translations
  - added/updated translations
    - ca@valencia, courtesy of David Planella
    - cs, courtesy of Marek Černocký
    - da, courtesy of Joe Hansen
    - es, courtesy of Daniel Mustieles
    - pt_BR, courtesy of Gabriel Feitosa Vilar
    - sl, courtesy of Andrej Žnidaršič
    - sl, courtesy of Matej Urbančič
    - sv, courtesy of Daniel Nylander
    - zh_CN, courtesy of YunQiang Su

==========================
Epiphany Extensions 2.30.0
==========================

This release fixes an adblock problem that yield false positives. It also
enables e-e to be buildable with latest GTK+ releases.

Added/updated translations
    - ca, courtesy of David Planella
    - cs, courtesy of Lucas Lommer
    - es, courtesy of Jorge González
    - eu, courtesy of Iñaki Larrañaga Murgoitio
    - fi, courtesy of Tommi Vainikainen
    - fr, courtesy of Claude Paroz
    - gl, courtesy of Fran Diéguez
    - hu, courtesy of Gabor Kelemen
    - it, courtesy of Francesco Marletta
    - lt, courtesy of Žygimantas Beručka
    - pt, courtesy of António Lima

===========================
Epiphany Extensions 2.29.91
===========================

This release introduces a new extension that enables control+tab as a shortcut
to switch tabs, removed the sidebar extension and updated the actions extension
and converts all our legacy glade files to GtkBuilder ones, this means we no
longer need gtk-builder-convert script.

New extension:
    - tab-key-tab-navigate: use Control+Tab to switch tabs by Lubomír Sedlář.

Usual extensions:
    - Actions extension works again with current master.
    - Sidebar extension was removed.

Added/updated translations:
    - de, courtesy of Mario Blättermann
    - es, courtesy of Daniel Mustieles
    - hu, courtesy of Gabor Kelemen
    - pt, courtesy of António Lima
    - sl, courtesy of Andrej Žnidaršič

==========================
Epiphany Extensions 2.29.6
==========================

This release updates most extensions to work with Epiphany master, highlights
are the return of gestures, rss and the new youtube-to-html5 extension.

New extension:
    - html5tube: view YouTube videos without Flash, using the internal media
      player.

Re-enabled extensions:
    - Re-enable gestures extension.
    - Re-enable rss extension.

Changes and fixes:
    - push-scroller: don't jump on drag-start.
    - push-scroller: avoid eating middle-clicks for paste-open urls.
    - rss: fix a crasher when showing the subscription dialog a second time.
    - rss: don't show subscribe button for every link.
    - greasemonkey: don't show install user script button for every link.

Added/updated translations:
    - bn_IN, courtesy of Runa Bhattacharjee
    - ca, courtesy of David Planella
    - de, courtesy of Christian Kirbach
    - de, courtesy of Mario Blättermann
    - gu, courtesy of Sweta Kothari
    - kn, courtesy of Shankar Prasad
    - or, courtesy of Manoj Kumar Giri
    - pt_BR, courtesy of Djavan Fagundes
    - ro, courtesy of Mișu Moldovan
    - sl, courtesy of Andrej Žnidaršič
    - ta, courtesy of I. Felix
    - te, courtesy of Krishna Babu K

==========================
Epiphany Extensions 2.28.0
==========================

Changes:

  - Fix adblock .glade file to avoid crashes when converting to
    .ui. (#586552)
  - Update RSS extension to new APIs. (#594482)
  - Do not block URIs that match the /ad?/ regexp.

===========================
Epiphany Extensions 2.27.92
===========================

The highlight for this release is the return of the adblock functionality :-).

Changes:
	* Enable silent build with automake 1.11.
	* Re-enable adblock functionality.

Bug fixes:
	* Fix tab-states for newer Epiphany API.

Translations:
	* Updated Basque language by Inaki Larranaga Murgoitio.

Many thanks to contributors to this release:
Diego Escalante Urrelo, Gustavo Noronha Silva, Inaki Larranaga Murgoitio,
Xan López

==========================
Epiphany Extensions 2.17.4
==========================

Changes:

	* Adblock has now an UI (in-progress work)
	* Page info now shows if a media/link is blocked (if Adblock is on)
	* Add gconf schemas to smart-bookmarks extension
	* Remove frame around the adblock icon, to make it look like the other
	items
	* Fix for mozilla API change
	
==========================
Epiphany Extensions 2.15.2
==========================

New extensions:

        * Live HTTP Headers

Changes:

	* Update Adblock with last blacklist from upstream (2006-04-06a)
	* Update intltool requirement to 0.35
	* Drop support for gecko 1.7
	* Don't ship dashboard extension (too broken)
	* Don't ship imagebar extension (too broken)
	
Bug fixes:
	
	* Configure now prints a summary of enabled/disabled features as for Epiphany [#345908]
	* Show a notification dialog when a duplicate sidebar is added [#333306]
	
Contributors to the Epiphany Extensions 2.15.2 release:

Wouter Bolsterlee, Christian Persch, Jean-François Rameau.

Updated translations:

Theppitak Karoonboonyanan (th), Hendrik Richter (de), Alexey Balmashnov (ru), pclouds (vi)
 
==========================
Epiphany Extensions 2.14.0
==========================

Contributors to the Epiphany Extensions 2.14.0 release:

Samuel Abels, Crispin Flowerday, Gustavo Gama, Mathias Hasselmann,
Tommi Komulainen, Philip Langdale, Christian Persch, Raphaël Slinckx,
and Jean-François Rameau.

Translations:
Rostislav \"zbrox\" Raykov (bg), Miloslav Trmac (cs), Frank Arnold (de),
Adam Weinberger (en_CA), Francisco Javier F. Serrador (es),
Pauli Virtanen (fi), Ignacio Casal Quinteiro (gl), Gabor Kelemen (hu),
Takeshi AIHANA (ja), Žygimantas Beručka (lt), Kjartan Maraas (nb),
Reinout van Schouwen (nl), Kjartan Maraas (no), Marcel Telka (sk),
Clytie Siddall (vi), Funda Wang (zh_CN), Chao-Hsiung Liao (zh_TW).


=========================
Epiphany Extensions 1.9.7
=========================

Changes:
	* Make the Extension Manager reflect which extensions are enabled,
	 not which are active. Fixes bug #164704
	* Remove references to bookmarks-tray. It is broken and won't be fixed
	  by 1.10

Contributors to this release:
Christian Persch, Crispin Flowerday

Updated translations:

	* Ignacio Casal Quinteiro (gl)

=========================
Epiphany Extensions 1.9.6
=========================

Changes:
	* Check that we have a content_type before calling strcmp() on it. Fixes bug #322082
	* Update for EphyPermissionManager API change
	* Update for the ephy_embed_event_get_property API change.
	* Add ... to "Tools/Extensions" menu item
	* Remove net-monitor extension, this is now integrated with epiphany
	* Load favicons for https sites with gecko >= 1.8

Contributors to this release:
Christian Persch, Crispin Flowerday, Raphaël Slinckx, Jean-François Rameau

Updated translations:

        * Reinout van Schouwen (nl)
        * Francisco Javier F. Serrador (es)
        * Marcel Telka  <marcel@telka.sk> (sk)
        * Ilkka Tuohela  <hile@iki.fi> (fi)
        * Vladimir Petkov (bg)
        * Funda Wang (zh_CN)
        * Clytie Siddall (vi)
        * Ignacio Casal Quinteiro (gl)
        * Adam Weinberger (en_CA)

=========================
Epiphany Extensions 1.9.5
=========================

Changes:
        * New auto-reload extension by Raphaël Slinckx
        * Page info: Ellipsizes urls and set a maximum size to urls [#171577]
        * Ad blocker: Several improvements, fix [#319561]

Contributors to this release:
Crispin Flowerday, Jean-François Rameau and Raphaël Slinckx.

=========================
Epiphany Extensions 1.9.4
=========================

Contributors to this release:
Christian Persch, Crispin Flowerday, Jean-François Rameau,
Kang Jeong-Hee and Raphael Slinckx.

Updated translations:

	* Adam Weinberger (en_CA)
	* Ignacio Casal Quinteiro (gl)
	* Gabor Kelemen (hu)
	* Takeshi AIHANA (ja)
	* Marcel Telka (sk)
	* Funda Wang (zh_CN)


=========================
Epiphany Extensions 1.9.3
=========================

Changes:

	* New "Java Console" extension, by Mathias Hasselmann
	* New "Push Scroller" extension, by Samuel Abels
	* Misc bug fixes and improvements

Contributors to this release: Samuel Abels, Christian Persch,
Mathias Hasselmann and Jean-François Rameau.

Updated translations:

	* Rostislav "zbrox" Raykov (bg)
	* Miloslav Trmac (cs)
	* Adam Weinberger (en_CA)
	* Francisco Javier F. Serrador (es)
	* Ignacio Casal Quinteiro (gl)
	* Žygimantas Beručka (lt)
	* Kjartan Maraas (nb)
	* Reinout van Schouwen (nl)
	* Kjartan Maraas (no)
	* Marcel Telka (sk)
	* Funda Wang (zh_CN)
	* Chao-Hsiung Liao (zh_TW)


=========================
Epiphany Extensions 1.9.2
=========================

Changes:

	* Fix for Epiphany API changes
	* Use tar-ustar instead of tar-pax to work with older tars [#320011]
	* New: Permissions extension
	* Fix for removal of the Ephy*FramedDocumentPopup popup menus
	* Use curly quotes
	* Remove glade callbacks
	* Add a menu item to open the Security Device Manager
	* Fix gestures not to also activate the middle-click callbacks
	* Fix extension description files i18n

Extensions known to be broken currently: Actions, Adblock, Bookmarks Tray.

Contributors to this release:
Christian Persch, Jean-François Rameau, Philip Langdale.

Updated translations:

	* Miloslav Trmac (cs)
	* Adam Weinberger (en_CA)
	* Francisco Javier F. Serrador (es)
	* Takeshi AIHANA (ja)
	* Marcel Telka (sk)
	* Funda Wang (zh_CN)


=========================
Epiphany Extensions 1.9.1
=========================

Changes:

	* Adapt to new and changed Epiphany APIs
	* Fix About dialogue entry in extensions manager UI
	* Make the adblock module resident [#170518]
	* Add extra mozilla includes to allow compilation against an uninstalled mozilla build
	* Fix gettext domain use
	* Fix tab-groups extension for changed EphyNotebook signal name
	* Add rss extension to help section.
	* Use the EPIPHANY_EXTENSION_INIT macro
	* Move Page Information menu item to View menu [#316247]
	* Adapt to new .ini file format
	* Port the rest of the extensions to the new .ephy-extension file format
	* Port the gestures extension to the new .ephy-extensions file format
	* Fix sidebar context menu setting of the context event, and menu deactivation
	* Avoid a dependency to gecko 1.8
	* Allow lookup of selections within forms (textarea and text input)[#315319]
	* Fix HIG spacings
	* Update gtk requirement
	* Remove check for old dbus
	* Add a favicon fallback extension (written in python)

Contributors to this release: Crispin Flowerday, Gustavo Gama, Tommi Komulainen,
Christian Persch, Jean François Rameau and Raphael Slinckx.

New and updated translations:

	* Rostislav "zbrox" Raykov (bg)
	* Adam Weinberger (en_CA)
	* Marcel Telka (sk)
	* Funda Wang (zh_CN)


=========================
Epiphany Extensions 1.7.5
=========================

New extensions:

        * Auto-Scroll extension

Changes

        * Fix possible pointer grab lockup with gestures
	* Fix configure check to not use AM_CONDITIONAL conditionally
	* Updated AUTHORS and README files

Contributors to this release: Crispin Flowerday, Christian Persch.

Updated translations:

	* Frank Arnold (de)
	* Ignacio Casal Quinteiro (gl)
	* Takeshi AIHANA (ja)
	* Reinout van Schouwen (nl)
	* Maxim Dziumanenko (uk)


=========================
Epiphany Extensions 1.7.4
=========================

Changes

        * Page info extension now allows saving multiple selections
        * Page info extension now lists external scripts [#310398]

Contributors to this release: 
Jean-François Rameau.

Translation updates:

	* Miloslav Trmac (cs)
	* Adam Weinberger (en_CA)
	* Takeshi AIHANA (ja)
	* Reinout van Schouwen (nl)
	* Marcel Telka (sk)


=========================
Epiphany Extensions 1.7.3
=========================

Changes

	* Detect seamonkey trunk
	* Updated for Epiphany changes

Translation updates:

	* Francisco Javier F. Serrador (es)
	* Gabor Kelemen (hu)
	* Ganesh Ghimire (ne)


=========================
Epiphany Extensions 1.7.2
=========================

Changes

	* Support DBUS 0.34 [#306565]
	* Improved Greasemonkey extension
	* Work around bug #169116 [#172872]

Contributors to this release are Adam Hooper, Jean-François Rameau and
Raphaël Slinckx.

Updated translations:

	* Miloslav Trmac (cs)
	* Frank Arnold (de)
	* Adam Weinberger (en_CA)
	* Takeshi AIHANA (ja)
	* Reinout van Schouwen (nl)
	* Marcel Telka (sk)
	* Christian Rose (sv)
	* Abel Cheung (zh_TW)


=========================
Epiphany Extensions 1.7.1
=========================

New extensions

	* Newsfeed extractor extension, written by Raphaël Slinckx
	* Greasemonkey extension, written by Adam Hooper
	* Python console
	* Sample Python extensions


Removed extensions

	* Find toolbar (moved to Epiphany core)


Changes

	* Numerous enhancements
	* Numerous bug fixed: #301001, #302326, #300637, #171908, #172390,
	  #170786, #170322, #290309.


Contributors: Adam Hooper, Jordi Mallach, Christian Persch,
Jean-François Rameau and Raphaël Slinckx.

New and updated translations by Rostislav "zbrox" Raykov (bg),
Miloslav Trmac (cs), Frank Arnold (de), Adam Weinberger (en_CA),
Francisco Javier F. Serrador (es), Pauli Virtanen (fi), Gabor Kelemen (hu),
Takeshi AIHANA (ja), Reinout van Schouwen (nl), Steve Murphy (rw),
Marcel Telka (sk), Christian Rose (sv), Maxim Dziumanenko (uk) and
Pablo Saratxaga (wa).


=========================
Epiphany Extensions 1.6.6
=========================

New extensions:

	* Auto-Scroll extension

Changes
	* Fix possible pointer grab lockup with gestures


=========================
Epiphany Extensions 1.6.5
=========================

Updated translations:

	* Takeshi AIHANA (ja)
	* Christian Rose (sv)


=========================
Epiphany Extensions 1.6.4
=========================

Changes

	* gcc 4 compilation fixes
	* Enable typeahead search in the treeview in page info [#170322]
	* Remove label, and add tooltip from bookmarks tray
	* Page Info gets href attribute for embed elements [#170786]
	* Fixes size persistence of the page info dialogue
	* Fix for mozilla API change.

Contributors to this release:
Jordi Mallach, Christian Persch, Jean-François Rameau and Lars Strojny.

Translation updates:

	* Rostislav \"zbrox\" Raykov (bg)
	* Pauli Virtanen (fi)
	* Abel Cheung (zh_TW)


=========================
Epiphany Extensions 1.6.3
=========================

Changes

	* Don't default to -Werror.
	* Deactivate the menu when destroying the sidebar.
	* Fix compilation with gcc4 [#300637]
	* Fix window opening from sidebar
	* Fix rare crash on 64-bit archs

Contributors to this release:
Sebastien Bacher and Christian Persch.


=========================
Epiphany Extensions 1.6.2
=========================

Changes

	* Adapt to mozilla API change on trunk
	* Sort by type first in the page info dialogue [#172390]

Contributors to this release:
Christian Persch and Jean-François Rameau, and the translators
Takeshi AIHANA (ja) and Reinout van Schouwen (nl).


=========================
Epiphany Extensions 1.6.1
=========================

Changes

	* Fix compile with gcc-4.0 on amd64 [Debian #290309]
	* Fix configure check for nsITypeAheadFind.h
	* Enable typeahead search in the treeview [#170322]
	* Remove label from the tray bookmarks menu, and add tooltip
	* IPage Info gets href attribute for embed elements [#170786]
	* Fix configure extensions list without --with-extensions.
	* Fixes size persistence of the page info dialogue
	* Adapt to mozilla API change

Contributors to this release:
Jordi Mallach, Christian Persch, Jean-François Rameau and
Lars Strojny, and the translators Francisco Javier F. Serrador (es),
Changwoo Ryu (ko), Steve Murphy (rw) and Pablo Saratxaga (wa).


=========================
Epiphany Extensions 1.6.0
=========================

Changes

	* Enable extension description translations.
	* Make sure mozilla is started before setting the prefs
	* Sync headers with Epiphany
	* Implement Metadata tab in Page Info dialogue
	* Don't start off-line if NetworkManager is unavailable

Contributors:
Christian Persch and Jean-François Rameau, and the translators
Frank Arnold (de), Adam Weinberger (en_CA) and Gabor Kelemen (hu).


=========================
Epiphany Extensions 1.5.8
=========================

Changes
	* Fix build for sh != bash [Grzegorz Golawski, #167011]
	* Adapt to mozilla API change
	* Improved Find extension
	* Ref the tray icon [#163819]
	* Destroy open "Add to sidebar" dialogues when unloading the extension [#156523]
	* Don't activate find bar when pressing Space [#167415]
	* Focus links while finding
	* Disable gestures while print preview mode [Jean-François Rameau]

Contributors:
Grzegorz Golawski, Christian Persch and Jean-François Rameau; and the
translators David Lodge (en_GB), Francisco Javier F. Serrador (es),
Francesco Marletta (it), Takeshi AIHANA (ja), Changwoo Ryu (ko),
Reinout van Schouwen (nl), Estêvão Samuel Procópio (pt_BR) and
Marcel Telka (sk).


=========================
Epiphany Extensions 1.5.7
=========================

New extensions

	* "Actions" extension, written by Jean-Yves Lefort
	* "Net Monitor" extension, written by Jean-François Rameau
	  (experimental; requires Epiphany compiled with --enable-dbus)

Changes

	* Implement EphyExtension's attach_window/detach_window interface
	  instead of simulating them
	* Fix LOG() statements in non-gcc varargs case
	* Updated HOWTO to include some Python
	* Add missing QI in page info helper
	* Remove tooltip from window [#166010]
	* Better error dialog when command failed in actions extension


Contributors to this release: Adam Hooper, Jean-Yves Lefort, Christian Persch,
Jean-François Rameau, and the translators Rostislav Raykov (bg),
Miloslav Trmac (cs), Frank Arnold (de), Adam Weinberger (en_CA),
Francisco Javier F. Serrador (es), Takeshi AIHANA (ja), Žygimantas Beručka (lt),
Reinout van Schouwen (nl) and Marcel Telka (sk).


=========================
Epiphany Extensions 1.5.6
=========================

New extensions

	* 'Find' extension adds a find-bar.
	  This extension is experimental and will crash or hang your browser.
	* 'Tab-States' extensions

Changes

	* Build extensions modules as not versioned DSO
	* Hook adblock extension onto "check-content" signal
	* Adapt to Mozilla API change
	* Fix a small memory leak
	* Removed prefs dialogue from smart-bookmarks extension
	* Work-in-progress: huge refactoring of adblock
	* Fix builddir != srcdir build
	* Use pcre instead of pcreposix. Check for utf-8 support, too
	* Implement EphyExtension attach_window/detach_window interface in page-info ext
	* Adapt to Epiphany API changes

Contributors to this release: Adam Hooper, Tomasz Kłoczko, Christian Persch,
Jean-François Rameau, and the translators Frank Arnold (de) and Takeshi AIHANA (ja).


=========================
Epiphany Extensions 1.5.5
=========================

Changes

	* Fix fox bookmarks with underscore in their names [#161832]
	* Adapt to changes Epiphany APIs
	* Add DND to Media and Links tabs, and plug a few mem leaks
	* Fix page info for pages with # in the url [#161201]
	* Update sample extensions
	* Hook into the "add-sidebar" signal in epiphany and remove mozilla dependency
	  from the sidebar extension [#156849, #157088]

Contributors to this release: Jean-François Rameau, Crispin Flowerday
and the translators: Miloslav Trmac (cs), Hendrik Brandt (de),
Adam Weinberger (en_CA), Francisco Javier F. Serrador (es),
Gabor Kelemen (hu), Takeshi AIHANA (ja), Reinout van Schouwen (nl),
Marcel Telka (sk)


=========================
Epiphany Extensions 1.5.4
=========================

Bug fixes

	* Fix crash when going to Media tab in Page Info dialog [#161815]


Epiphany Extensions 1.5.3
=========================

Changes

	* Sync headers with Epiphany
	* List applet, embed and object elements in the Page Info dialogue,
	  add Media tab, only preview images (Jean-François Rameau, Christian)
	* Makefile.am modernisations
	* Use ellipsised labels instead of shortening strings
	* Use GtkAboutDialog (Adam Hooper) [#161519]

Bug fixes

	* Abort gesture on unmap (ported from galeon) [#160228]
	* Fix context menu on Media page of Page Info dialogue

Translation updates

	* Hendrik Brandt (de)
	* Takeshi AIHANA (ja)
	* Pablo Saratxaga (wa)


=========================
Epiphany Extensions 1.5.2
=========================

Changes

	* Select first menu item when popping the menu up with keyboard
	* Fix compilation with latest mozilla trunk
	* Use ephy_embed_show_page_certificate
	* Sync headers with Epiphany
	* Also list CSS background images and mailto links in the 
	  page info dialogue (Jean-François Rameau)
	* Fix out-of-srcdir build

Bug fixes

	* Fix tab closing with tab-groups extension

Translation updates

	* Adam Weinberger (en_CA)
	* Yannick Tailliez (fr)
	* Takeshi AIHANA (ja)


=========================
Epiphany Extensions 1.5.1
=========================

New features

	* Created copy-template script
	* Added "Sidebar" extension, written by Crispin Flowerday
	* Added "Extensions Manager" extension, written by Adam Hooper
	* Added "Bookmarks Tray" extension

Changes

	* Updated for epiphany 1.5 API changes
	* Cleanup of mozilla stylesheet handling.
	* Skip style sheets not for "screen" or "all" media
	* Add tab-groups to default_extensions
	* Fix context menu positioning
	* Add warnings to CFLAGS and CXXFLAGS
	* Fix loads of compiler warnings
	* Set window icons
	* Implement context menu in "Links" tab
	* Add extension description files
	* Make dialogue transient to the opening window
	* Add separators in the Tools menu
	* Use new gtk+ HIG message dialogue API.
	* Listen to ephy-extension-manager's added/removed signals to add/remove
	  extensions from the list

Bug fixes
	* Fix mem leaks [#153470, #153471, #153473]
	* Fix crash after unloading the error-viewer extension [#153712]
	* Make all extensions unload-proof
	* Always load unnamed stylesheets [#153739]
	* Don't block stylesheets without "media" attribute. Shorten menu
	  entries to 32 chars max [#153710]
	* Hide the sidebar when in print preview mode
	* 64-bit fix [Andrzej Dopierała]
	* Don't make the extensions description ediable [#155389]
	* Fix the extensions .xml description file build process
	* Detach correctly from the window [#155388]
	* Destroy info dialoguess with Extension Manager UI dialogue
	* Fix alignment of "Authors" label

Documentation

	* Updated HOW-TO

Translation updates

	* Ole Laursen (da)
	* Christian Neumair (de)
	* Adam Weinberger (en_CA)
	* David Lodge (en_GB)
	* Francisco Javier F. Serrador (es)
	* Yannick Tailliez (fr)
	* (hr)
	* Francesco Marletta (it)
	* Reinout van Schouwen (nl)
	* Raphael Higino (pt_BR)


=========================
Epiphany Extensions 1.4.0
=========================

New extensions

	* Smart bookmarks extension, written by Jean-François Rameau
	* Page info extension, written by Adam Hooper
	* CSS Stylesheet extension, written by Adam Hooper

Translation updates

	* Changwoo Ryu (ko)


=========================
Epiphany Extensions 1.1.4
=========================

New extensions

	* Tab grouping extension, written by Justin Wake

Translation updates

	* Xavier Conde Rueda (ca)
	* Laurent Dhima (sq)


=========================
Epiphany Extensions 1.1.3
=========================

Code changes

	* Minor cleanup of certificates extension (Christian)
	* Make gestures extension support unloading/reloading (Adam)

Updated translation:

	* Changwoo Ryu (ko)


=========================
Epiphany Extensions 1.1.2
=========================

Updated translations

	* Francisco Javier F. Serrador (es)
	* Gabor Kelemen (hu)
	* Laurent Dhima (sq)
	* Rostislav Raykov (bg)


=========================
Epiphany Extensions 1.1.1
=========================

Removed features:

	* Popup blocker. It is now integrated in Epiphany. (Adam)
	* Removed support for mozilla < 1.7 (Christian)

Code changes

	* Ported to mozilla embed strings (Christian) [#144237]
	* Fix C99-ism in error viewer (Adam) [#144053]

Bug fixes

	* Fix crash when closing the last window (Christian) [#144850]
	* Fix includes (Adam) [#143818]


Translations

	* Rostislav Raykov (bg)
	* 相花 毅 (ja)
	* Estêvão Samuel Procópio (pt_BR)
	* Marcel Telka (sk)
	* Laurent Dhima (sq)


=========================
Epiphany Extensions 1.1.0
=========================

Code changes

	* Adapt to Epiphany API changes (Christian)
	* Portability fix for FreeBSD (Christian, taken from FreeBSD ports)
	* Adapt to mozilla API changes (Christian, Adam)
	* Refactored link checker (Adam)
	* Use public epiphany API to get at the statusbar security icon (Christian)

Bug fixes

	* Build fixes (Christian, Adam)
	* Mem leak fix (Christian)
	* Fix link checker stuck busy cursor (Adam)
	* Fix handling of invalid encodings (Adam)
	* Fix stupid bug, connect to the right signal on tab-remove (Christian)

Translations

	* Xavier Conde Rueda (ca)
	* Miloslav Trmac (cs)
	* Adam Weinberger (en_CA)
	* Francesco Marletta (it)
	* Žygimantas Beručka  (lt)
	* Reinout van Schouwen (nl)
	* GNOME PL Team (pl)
	* Duarte Loreto (pt)
	* Dmitry G. Mastrukov (ru)
	* Christian Rose (sv)
	* Yuriy Syrota (uk)
	* Pablo Saratxaga (wa)
	* Liu Songhe (zh_CN)


==========================
Epiphany Extensions 0.7.91
==========================

Bugfixes
	* Fix popup-blocker compilation and interaction with Mozilla 1.6 (Adam)

==========================
Epiphany Extensions 0.7.90
==========================

New features:
	* Add menu item to access the XUL certificate manager
	  from the "Tools" menu (Christian)
	* Display busy-cursor while validating (Adam)
	* Link checker (Adam)
	* Add icon to statusbar when there are blocked popups (Adam)

Code changes
	* Adapt to changes in Epiphany API (Christian)

Bugfixes
	* Fix crash in tabs move menu (Christian)
	* Don't label non-JS errors as "Javascript" (Adam)
	* Set link checker timeout (Adam)

Translations
	* Amanpreet Singh Alam (pa)
	* Francisco Javier F. Serrador (es)
	* Funda Wang (zh_CN)
	* Kjartan Maraas (no)
	* Kostas Papadimas (el)
	* ? (hr)
	* Laszlo Dvornik (hu)
	* Laurent Dhima (sq)
	* Miloslav Trmac (cs)
	* Reinout van Schouwen (nl)
	* Yukihiro Nakai (ja)
	* Žygimantas Beručka (lt)
	* Данило Шеган (sr, sr@Latn)


=========================
Epiphany Extensions 0.7.2
=========================

	* Fix compilation with epiphany 1.1.9

=========================
Epiphany Extensions 0.7.1
=========================

	* Fix compilation with epiphany 1.1.7

=========================
Epiphany Extensions 0.7.0
=========================

New Features:

	* Error Viewer extension (Adam Hooper)
	* Dashboard extension (Lee Willis)
	* Certificate Viewer (Christian)

Translations:

	* Christian Rose (sv)
	* Duarte Loreto (pt)
	* Francisco Javier F. Serrador (es)
	* Kjartan Maraas (no)
	* Laurent Richard (fr)	
	* Marcel Telka (sk)
	* Miloslav Trmac (cs)
	* Ole Laursen (da)
	* Tino Meinen (nl)
	* Данило Шеган (sr, sr@Latn)


=========================
Epiphany Extensions 0.6.0
=========================

Code changes:

	* Ported to new epiphany extensions API
	* Mouse gestures: cleaned up code cruft
	* Tabsmenu: re-written to be much simpler

New features:

	* Popup Blocker


=========================
Epiphany Extensions 0.4.0
=========================

What's News ?
=============

Code changes:

	* Port to gtk+ 2.4 api. Requires gtk+ >= 2.3.0 and epiphany 1.1.0
	  or epiphany cvs HEAD.


=========================
Epiphany Extensions 0.2.4
=========================

What's New ?
============

Bugfixes

	* Include the patch for the tabsmenu extension in the tarball. (Christian)
	* Zoom now set also for newly opened tabs, and on crash recovery. (Christian)

=========================
Epiphany Extensions 0.2.1
=========================

What is it?
===========

A collection of extensions for Epiphany, the GNOME web browser.

What's New ?
============

New features:

	* Tabs Menu Extension:

	  This extension adds the following functionality to the tabs menu:
	  - Clone current tab
	  - Move current tab to a different window

	  Important!
	  You need to apply the supplied patch to epiphany
	  for this extension to work, see plugins/tabsmenu/README.

	* Zoom Persistence Extension:

	  Saves zoom levels per host, and restores them when you visit
	  a page on that host later again.


Code changes:

	* Gestures Extension:
	
	  Simplified the gestures xml file format.

New or updated translation:

	* de, en_GB, fr, ja (chpe)

======================
Epiphany Plugins 0.1.0
======================

First release
